.savedate{
    margin: 0;
    float: right;
} 
.savedate li{
    margin-bottom: 0 !important;
}
.savedate p{
    margin-bottom: 0 !important;
    margin-top: 1%;
    margin-right: 1%;
}
.update{
    margin: 2% auto;
    justify-content: center;
    text-align: center;
}
.update input{
    width: 70%;
    padding: 8px 20px;
    background-color: transparent;
}
.goout{
    float: right;
    display: block;
    padding: 2%;
    margin: 0;
}
.back p:hover{
    background: rgba(255, 255, 255, 0.3);
}
